geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jerome Banks" <jerome.ba...@gmail.com>
Subject [XBEAN] xbean-spring-2.6.jar incompatible with Spring 2.0 release
Date Mon, 09 Oct 2006 23:45:38 GMT
Folks,
  I think there is some incompatibility of Xbeans with the Spring
2.0version just released last week.  It looks like
org.springframework.beans.factory.support.ReaderContext was moved to
org.springframework.beans.parsing.ReaderContext. This is causing
NoClassDefFoundErrors when trying to run the new release of Spring.

 Just to let you know.

Mime
View raw message